@charset "utf-8";

/* CSS Document */



body

{

	margin:0;

	padding:0;

	font-family:Arial, Helvetica, sans-serif;

}

p

{

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#797979;

	line-height:1.5em;

}

h1

{

	font-size:14px;

	color:#626262;



}

h2

{

	font-size:20px;

	color:#626262;



}

.clear

{

	clear:both;

}

#wrapper

{

	background-color:#FFFFFF;

	margin:0 auto;

	padding:0 100px;

	width:1024px;

}

#wrapper #inside

{

	width:804px;

	margin:0 auto;

}

#header

{

	height:132px;

	padding:33px 20px 0 20px;

}

#header #logo

{

	background:transparent url(../images/bay-area-dental-logo.png) no-repeat;

	width:351px;

	height:69px;

	float:left;

}

#header #call

{

	float:right;

	background:transparent url(../images/bayarea-dental-phone-number.jpg) no-repeat;

	width:226px;

	height:69px;

}



#slider

{

	border-bottom:2px solid #caeeff;

	border-top:2px solid #caeeff;

	width:100%;

	height:342px;

	padding-top:2px;

	padding-bottom:2px;

}



#content

{

	padding:40px 20px 20px;

}

.left_col

{

	float:left;

	width:473px;

}

.right_col

{

	float:right;

	width:215px;

}

h2.title

{

	border-bottom:1px solid #caeeff;

	font-family:"Times New Roman", Times, serif;

}

ul.name

{

	margin:0;

	padding:0;

	list-style:none;

	color:#797979;

	font-size:13px;

}

ul.list

{

	color:#797979;

	font-size:12px;

	list-style-image:url(../images/ul_image.jpg);



}

ul.list li

{

	line-height:1.8em;

}

p.strong_blue

{

	font-weight:bold;

	color:#006699;

}

.right_col p

{

	text-align:justify;

}



#footer

{

	height:32px;

	width:100%;

	text-align:center;

	color:#333333;

	font-size:15px;

	font-weight:bold;

	margin-top:40px;

	border-bottom:1px solid #caeeff;

	border-top:1px solid #caeeff;

	padding-top:5px;

	margin-bottom:10px;

}

#footer .text

{

	line-height:25px;

	font-family:"Times New Roman", Times, serif;

}

/* Custom CSS by OSCP */

.clear {
    height:0px;
    width:0px;
    margin:0px;
    padding:0px;
    clear:both;
}


/* EFFECT Fade IN/OUT and Kenburns*/

.oscp_fadein_out_wrapper img {
	float:left;
}
.oscp_fadein_out .oscp_carousel-inactive,
.oscp_kenburns .oscp_carousel-inactive {
    display: none;
}
.oscp_fadein_out .oscp_carousel-active,
.oscp_kenburns .oscp_carousel-active,
.oscp_slide .oscp_carousel-active {
    display: block !important;
}
.oscp_fadein_out_wrapper .slider-active,
.oscp_kenburns_wrapper .slider-active,
.oscp_slide_wrapper .slider-active {
    background-image: url("../images/slider/active.png") !important;
}
.oscp_fadein_out_wrapper .slider-inactive,
.oscp_kenburns_wrapper .slider-inactive,
.oscp_slide_wrapper .slider-inactive {
    background-image: url("../images/slider/inactive.png");
}
.oscp_fadein_out_wrapper #slider-dots-wrapper,
.oscp_kenburns_wrapper #slider-dots-wrapper,
.oscp_slide_wrapper #slider-dots-wrapper {
    /*margin: 10px auto;
    width: 70px;*/
    display: none;
}
.oscp_fadein_out_wrapper .slider-dots,
.oscp_kenburns_wrapper .slider-dots,
.oscp_slide_wrapper .slider-dots {
    cursor: pointer;
    float: left;
    height: 8px;
    margin-left: 5px;
    width: 8px;
}
.oscp_fadein_out_wrapper #oscp_carousel {
    position: relative;
}
.oscp_fadein_out_wrapper #oscp_carousel img {
    position: absolute;
}
.oscp_fadein_out_wrapper #slider-dots-wrapper {
    margin-top:370px;
}

.oscp_kenburns {
    overflow: hidden;
    height:360px;
    width:960px;
    position:relative;
}
.oscp_kenburns_wrapper #slider-dots-wrapper {
    width:125px;
}

.oscp_slide_wrapper{
    position:relative;
    height:390px;
    overflow:hidden;
}
.oscp_slide_wrapper #slider-dots-wrapper {
    margin-top:370px;
}
.oscp_slide .oscp_carousel-inactive {
    position:absolute;
}
.oscp_slide .oscp_carousel-active {
    position:absolute;
}

#header #call a{display: block; width: 100%; height: 100%;}
.disabled-cursor{ cursor: default;}